## php5-slim3 3.6.0

=== debian/changelog ===
php5-slim3 (3.6.0-1) stable; urgency=low

  * Initial release.

 -- Volker Theile <volker.theile@openmediavault.org>  Sun, 27 Nov 2016 22:05:07 +0100
