=== debian/control ===
Source: php5-slim3
Section: web
Priority: extra
Maintainer: Volker Theile <volker.theile@openmediavault.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: https://www.slimframework.com/

Package: php5-slim3
Architecture: all
Depends: ${misc:Depends}
Description: PHP micro framework to write REST APIs.
 Slim is a PHP micro framework that helps you quickly write simple yet
 powerful web applications and APIs.
