=== debian/watch ===
version=3
https://github.com/slimphp/Slim/archive/(.*).tar.gz
